NemID crash problem i Ubuntu

I en god måned har man ikke kunne benytte NemID med Ubuntu. Efter at man har opdateret sin computer, som jo er et krav fra NemID at man gør, vil man opdage at benytter man Firefox vil den blot crashe når man åbner en side med NemID 🙁

En løsning er at man kan installere Google Crome. Men det skal lige siges at hvis man skulle være så uheldig at benytte Danske Bank er det ikke en løsning. Med Chrome kan man nemlig ikke godkende batalinger. Alt andet ser ud til at virke normalt.

Hvad der skyldes at Firefox ikke kan lide NemID er uhvis. Men det efterlader os med et par muligheder. Man kan downgrade til Firefox 9 som virker fint. Eller man kan installere Oracle Java 7 i stedet for OpenJDK. Begge løsninger virker fint.

For at installere Oracle Java 7 kan man gøre følgende:

sudo add-apt-repository ppa:webupd8team/java 
sudo apt-get update 
sudo apt-get install oracle-jdk7-installer

Efter man har kørt dette vil der være installeret Oracle Java 7 i stedet for OpenJDK i Firefox. Du skal dog lige genstarte Firefox.

Det sidste man skal huske at gøre er så lige at skrive/ringe til NemID support for at brokke sig. Det holder bare ikke at de kræver at man skal have sin computer opdateret og de så ikke supportere Firefox 10 men kun Firefox 7.

Leave a comment

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *

This site uses Akismet to reduce spam. Learn how your comment data is processed.